PerlDesk SQL Injection Vulnerability

Bugtraq ID: 12471
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 07 2005 12:00AM
Updated: Feb 07 2005 12:00AM
Credit: Discovery of the vulnerability is credited to deluxe89 and Astovidatu <www.security-project.org>.
Vulnerable: logicNow PerlDesk 1.0
logicNow PerlDesk 0
Not Vulnerable: logicNow PerlDesk 2.0


 

Privacy Statement
Copyright 2010, SecurityFocus